html, body, #map
{
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}
/* 中文化 排版被擠壓 .esriScalebarLabel.esriScalebarLineLabel.esriScalebarSecondNumber 調整width 改成 50%*/
.esriScalebarLabel
{
    width: 50%;
}
ul, li
{
    margin: 0;
    padding: 0;
    list-style: none;
}
.abgne_tab
{
    clear: left;
    width: 455px;
}
ul.tabs
{
    width: 999px;
    height: 38px; /*border-bottom: 1px solid #999;*/
    border-left: 1px solid #999;
    position: absolute;
}
ul.tabs li
{
    float: left;
    height: 38px;
    line-height: 36px;
    overflow: hidden;
    position: relative;
    margin-bottom: -1px; /* 讓 li 往下移來遮住 ul 的部份 border-bottom */
    border: 1px solid #999;
    border-left: none;
    background: #e1e1e1;
}
ul.tabs li a
{
    display: block;
    padding: 0 20px;
    color: #000;
    border: 1px solid #fff;
    text-decoration: none;
}

.querylist
{
    display: block;
    padding: 5px 20px;
    color: #000;
    border-bottom: 1px solid #BAAAAA;
    text-decoration: none;
    font-family: Verdana,Arial,sans-serif;
    font-size: 0.9em;
}
ul.tabs li a:hover, .querylist:hover
{
    background: #F4F0EE;
}
ul.tabs li.active
{
    background: #fff;
    border-bottom: 1px solid #fff;
}
ul.tabs li.active
{
    background: #fff;
}
div.tab_container
{
    clear: left;
    width: 100%;
    border: 1px solid #999; /*border-top: none;*/
    background: #fff;
    border-radius: 10px;
    //border-bottom-left-radius: 10px;
}
div.tab_container .tab_content
{
    padding: 20px;
}
div.tab_container .tab_content h2
{
    margin: 0 0 20px;
}
.menuButton
{
    width:56px;
}
#tooltip
{
    background: #ffffff;
    position: absolute;
    border-style: ridge;
    z-index: 100;
    width: 80%;
    overflow-x: auto;
    height: 520px;
}
.btn
{
    position: absolute;
    width: 22px;
    height: 40px;
    
}
.btn a
{
    width: 48px;
    height: 48px;
    float: left;
    text-indent: -9999px;
}

.btn a.next
{
    background: url(../../View/images/X.png) no-repeat 0 0;
}
.Left_toolbox
{
    vertical-align: top;
}
.Left_toolbox:hover
{
    background-color:Red;
}
.right
{
   left: 435px;
    top: 32px;
}
.frame
{
    position: relative;
    overflow: hidden;
    width: 91%; /* (li 的寬度 + li 的邊框寬度 * 2 ) * 一次要顯示的數量 + li 的右邊界 * (一次要顯示的數量 - 1) */
    height: 40px;
    margin: 0 auto;
    margin-bottom: -1px;
    font-size: 14px;
    border-top: 1px solid rgba(10, 9, 9, 0.24);
    background: #E1E1E1;
    visibility:hidden;
}
.Left_frame
{
    position: relative;
    overflow: hidden;
   width: 80px;
    height: 410px;
    margin: 0 auto;
    margin-bottom: -1px;
    font-size: 14px;
    border-top: 1px solid rgba(10, 9, 9, 0.24);
}

#streetview
{
    z-index: 200;
    position: absolute;
    width: 100%;
    height: 50%;
    bottom: 10px;
    padding: 10px 0px;
}
iframe
{
    width: 100%;
    height: 110%;
    border:0;
     frameborder:0; 
}

#sys_toolbar
{
    width: 60px;
    z-index: 212;
    position: absolute;
    left: 0.9em;
    /* top: 200px; */
    padding: 10px 0px;
    font-size: 20px;
    color: white;
    cursor: pointer;
}
#Map_switch
{
  right: 5px;
    bottom:5px;
   
     z-index: 210;
    position: absolute;
    font-size: 20px; /*background: #777;*/
    color: white;
    cursor: pointer;
    /*-webkit-box-shadow: 0 0 15px  5px  #FFFFFF;
	-moz-box-shadow: 0 0 15px  5px  #FFFFFF;
	box-shadow: 0 0 15px  5px  #FFFFFF;*/
}
.Map_pic
{
    width:132;
    height:95;
}
.Map_pic:hover
{
    background-color:Blue;
}
.mybtn:hover
{
    background-color:Black;
}

 #jqSlider {
    position: absolute;
    right: 3%;
    top: 8em;
    z-index: 210;
    font-size: 0.75em;  
  }
  #toolBar
  {
        padding-left: 83px;
        visibility:hidden;
  }
  .esriBookmarks,.esriBookmarkItem
  {
      width:420px;
  }
  #map_zoom_slider , .esriSimpleSliderTL
  {
      right:2.5%;
  }
  .esriSimpleSlider div
  {
      height:22px;
      width:19px;
  }
 .esriSimpleSliderTL
 {
     left:auto;
 }
  #show_window {
   
  right: 2.2%;
    top: 17em;
    z-index: 210;
    position: absolute;
    background: #2191c0 url(/WebSite8/Scripts/jquery_window/js/jquery/themes/black-tie/images/ui-bg_diagonals-thick_8_333333_40x40.png) 50% 50% repeat-x;
    color: #eaf5f7;
    cursor: pointer;
    border-radius: 60px;
  }
  #show_window a{
    display: block;
    padding: 5px 2px;
    color: #efefef;
    border-bottom: 1px solid #BAAAAA;
    text-decoration: none;
    font-family: Verdana,Arial,sans-serif;
    font-size: 2em;
    border-radius: 60px;
}
  
  
  
  
  